
-- DROP TABLE level_factor;




CREATE TABLE level_factor (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    from_score number(12) NULL,
    to_score number(12) NULL,
    narrative_code varchar2(15) NULL,
    color_code varchar2(200) NULL,
    factor_number number(12)  NULL,
    level_number number(12)  NULL
    );



ALTER TABLE level_factor ADD    
    CONSTRAINT PK_level_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    